psi4 / packages / v2rdm_casscf 0.8

E. DePrince's variational 2-RDM-driven CASSCF plugin to Psi4

Installers

conda install

  • linux-64  v0.8
  • osx-64  v0.8
To install this package with conda run one of the following:
conda install -c psi4 v2rdm_casscf
conda install -c psi4/label/dev v2rdm_casscf

Description

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.27) © 2018 Anaconda, Inc. All Rights Reserved.